<?php
PA::showSearchbar();

$args = array('page' => 1,
              'howMany' => Config::get('PPP'),
              'orderBy' => array('created','DESC'),
              'active' => true,
              'adminFeatured' => false,
              'userFeatured' => false,
              'type' => $data['type']);

$offers = OfferModel::getOffers($args);
PA::showOfferList($offers);
PA::showPagination($offers['number'],$args['howMany'],'',Text::get('OFFERS_MORE'),true);

PA::showFooter();
